body
{font-family:MS UI Gothic}
body
{color:#000000;text-decoration:none}
a:link{color:#000000;text-decoration:none}
a:visited{color:#000000;text-decoration:none}
a:active{color:#DC143C;text-decoration:none}
a:hover{color:#DC143C;border-bottom:none}
body
{background-color:#FFFFFF;
background-image:url("");
background-repeat:no-repeat;
background-position:90% -10%;
background-attachment:fixed}
body
{margin:0px 0px 0px 0px}
body
{border-style:dotted; border-width:0px; border-color:#000000;}
body
{scrollbar-arrow-color:#000000;
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color:#000000;
scrollbar-base-color:#000000;
scrollbar-3d-light-color:#000000;
scrollbar-shadow-color:#000000}
scrollbar-dark-shadow-color:#000000}
CODE{cursor:default}